uuid: ba0badb6-4d52-4614-a35f-b9013cbc1b4d
langcode: de
status: true
dependencies:
  config:
    - field.storage.message.field_sender
    - message.template.anmeldesystem_abmelden
id: message.anmeldesystem_abmelden.field_sender
field_name: field_sender
entity_type: message
bundle: anmeldesystem_abmelden
label: Absender
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:user'
  handler_settings:
    include_anonymous: false
    filter:
      type: _none
    target_bundles: null
    sort:
      field: _none
    auto_create: false
field_type: entity_reference
